

/***************************************首页数据**************************************/

export const pipeReal1={
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 237,
                "enName": "MixingPipeTemp",
                "cnName": "混水管温度 ℃",
                "alias": "除污器进口 ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 120,
                "orderNum": 1,
                "isVisible": true
            },
            {
                "baseId": 297,
                "enName": "AfterMixingInletCommonHeaderTemp",
                "cnName": "混水后供水母管温度 ℃",
                "alias": "除污器出口 ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 120,
                "orderNum": 2,
                "isVisible": true
            },
            {
                "baseId": 1,
                "enName": "SupplyPipeTemp",
                "cnName": "系统供水总管温度  ℃",
                "alias": "供水总管 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 100,
                "orderNum": 3,
                "isVisible": true
            },
            {
                "baseId": 3,
                "enName": "ReturnPipeTemp",
                "cnName": "系统回水总管温度  ℃",
                "alias": "回水总管 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 100,
                "orderNum": 4,
                "isVisible": true
            },
            {
                "baseId": 300,
                "enName": "FirstDirtSeparatorInletPressure",
                "cnName": "一次水除污器进口压力 Mpa",
                "alias": "除污器进口 Mpa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 5,
                "isVisible": true
            },
            {
                "baseId": 301,
                "enName": "FirstDirtSeparatorOutletPressure",
                "cnName": "一次水除污器出口压力 Mpa",
                "alias": "除污器出口 Mpa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 6,
                "isVisible": true
            },
            {
                "baseId": 167,
                "enName": "CirculatingOutPressure",
                "cnName": "循环泵出口总管压力 Mpa",
                "alias": "循环泵出口 Mpa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 7,
                "isVisible": true
            },
            {
                "baseId": 2,
                "enName": "SupplyPipePressure",
                "cnName": "系统供水总管压力 Mpa",
                "alias": "供水总管 Mpa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 8,
                "isVisible": true
            },
            {
                "baseId": 319,
                "enName": "TroubledWaterSideElecValueBack",
                "cnName": "混水旁路电动阀开度反馈 %",
                "alias": "混水阀开度 %",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 120,
                "orderNum": 9,
                "isVisible": true
            },
            {
                "baseId": 13,
                "enName": "FirstCirculatingElec",
                "cnName": "1#循环泵电流 A",
                "alias": "1#循 A",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 80,
                "orderNum": 10,
                "isVisible": true
            },
            {
                "baseId": 10,
                "enName": "FirstCirculatingFreqBack",
                "cnName": "1#循环泵频率反馈 Hz",
                "alias": "1#循 Hz",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 80,
                "orderNum": 11,
                "isVisible": true
            },
            {
                "baseId": 14,
                "enName": "SecondCirculatingElec",
                "cnName": "2#循环泵电流 A",
                "alias": "2#循 A",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 80,
                "orderNum": 12,
                "isVisible": true
            },
            {
                "baseId": 11,
                "enName": "SecondCirculatingFreqBack",
                "cnName": "2#循环泵频率反馈 Hz",
                "alias": "2#循 Hz",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 80,
                "orderNum": 13,
                "isVisible": true
            },
            {
                "baseId": 15,
                "enName": "ThirdCirculatingElec",
                "cnName": "3#循环泵电流 A",
                "alias": "3#循 A",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 80,
                "orderNum": 14,
                "isVisible": true
            },
            {
                "baseId": 12,
                "enName": "ThirdCirculatingFreqBack",
                "cnName": "3#循环泵频率反馈 Hz",
                "alias": "3#循Hz",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 80,
                "orderNum": 15,
                "isVisible": true
            },
            {
                "baseId": 89,
                "enName": "WaterBoxLiquidLevel",
                "cnName": "锅炉房补水箱液位 mm",
                "alias": "液位 M",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 80,
                "orderNum": 16,
                "isVisible": true
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "id": "f8fdf686-30ec-4e4c-ab60-d74ec8b98e3f",
                "supplyName": "小王庄供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:25:58",
                "scadaDeviceStatus": "在线",
                "mixingPipeTemp": "41.8",
                "afterMixingInletCommonHeaderTemp": "41.8",
                "supplyPipeTemp": "64.9",
                "returnPipeTemp": "41.4",
                "firstDirtSeparatorInletPressure": "0.36",
                "firstDirtSeparatorOutletPressure": "0.36",
                "circulatingOutPressure": "0.57",
                "supplyPipePressure": "0.5",
                "troubledWaterSideElecValueBack": "17",
                "firstCirculatingElec": "6510",
                "firstCirculatingFreqBack": "642.9",
                "secondCirculatingElec": "6517",
                "secondCirculatingFreqBack": "642.9",
                "thirdCirculatingElec": "76",
                "thirdCirculatingFreqBack": "25",
                "waterBoxLiquidLevel": "2"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}
export const pipeReal2 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 50,
                "enName": "FirstInTemp",
                "cnName": "1次网供水温度 ℃",
                "alias": "供水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 90,
                "orderNum": 3,
                "isVisible": true
            },
            {
                "baseId": 51,
                "enName": "FirstOutTemp",
                "cnName": "1次网回水温度 ℃",
                "alias": "回水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 90,
                "orderNum": 4,
                "isVisible": true
            },
            {
                "baseId": 334,
                "enName": "SupplyFlow",
                "cnName": "供水瞬时流量（m3/h）",
                "alias": "供水瞬时流量 m3/h",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 5,
                "isVisible": true
            },
            {
                "baseId": 335,
                "enName": "SupplyFlowSum",
                "cnName": "供水累计流量（m3）",
                "alias": "供水累计流量 m3",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 100,
                "orderNum": 6,
                "isVisible": true
            },
            {
                "baseId": 336,
                "enName": "SupplyHeat",
                "cnName": "供水瞬时热量（MW）",
                "alias": "供水瞬时热量 GJ/H",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 7,
                "isVisible": true
            },
            {
                "baseId": 337,
                "enName": "SupplyHeatSum",
                "cnName": "供水累计热量（GJ）",
                "alias": "供水累计热量 GJ",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 110,
                "orderNum": 8,
                "isVisible": true
            },
            {
                "baseId": 342,
                "enName": "GroupFirstSupplyValveForntPressure",
                "cnName": "集团供水电动阀前压力（MPa）",
                "alias": "供水电动阀前 MPa",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 9,
                "isVisible": true
            },
            {
                "baseId": 343,
                "enName": "GroupFirstSupplyValveRearPressure",
                "cnName": "集团供水电动阀后压力（MPa）",
                "alias": "供水电动阀后 MPa",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 10,
                "isVisible": true
            },
            {
                "baseId": 344,
                "enName": "GroupFirstBackValveForntPressure",
                "cnName": "集团回水电动阀前压力（MPa）",
                "alias": "回水电动阀前 MPa",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 11,
                "isVisible": true
            },
            {
                "baseId": 345,
                "enName": "GroupFirstBackValveRearPressure",
                "cnName": "集团回水电动阀后压力（MPa）",
                "alias": "回水电动阀后 MPa",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 12,
                "isVisible": false
            },
            {
                "baseId": 346,
                "enName": "GroupFirstSupplyTemp",
                "cnName": "集团供水温度（℃）",
                "alias": "集团供水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 13,
                "isVisible": false
            },
            {
                "baseId": 347,
                "enName": "GroupFirstBackTemp",
                "cnName": "集团回水温度（℃）",
                "alias": "集团回水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 14,
                "isVisible": false
            },
            {
                "baseId": 348,
                "enName": "GroupSupplyFlow",
                "cnName": "集团供水瞬时流量（m3/h）",
                "alias": "集团供水瞬时流量 m3/h",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 15,
                "isVisible": false
            },
            {
                "baseId": 349,
                "enName": "GroupSupplyFlowSum",
                "cnName": "集团供水累计流量（m3）",
                "alias": "集团供水累计流量 m3",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 16,
                "isVisible": false
            },
            {
                "baseId": 350,
                "enName": "GroupSupplyHeat",
                "cnName": "集团供水瞬时热量（MW）",
                "alias": "集团供水瞬时热量 GJ/H",
                "backColor": "805A5A",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 17,
                "isVisible": false
            },
            {
                "baseId": 351,
                "enName": "GroupSupplyHeatSum",
                "cnName": "集团供水累计热量（GJ）",
                "alias": "集团供水累计热量  GJ",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 18,
                "isVisible": true
            },
            {
                "baseId": 338,
                "enName": "BackFlow",
                "cnName": "回水瞬时流量（m3/h）",
                "alias": "回水瞬时流量（m3/h）",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 19,
                "isVisible": true
            },
            {
                "baseId": 339,
                "enName": "BackFlowSum",
                "cnName": "回水累计流量（m3）",
                "alias": "回水累计流量（m3）",
                "backColor": "D9F1FF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 20,
                "isVisible": false
            },
            {
                "baseId": 332,
                "enName": "SupplyValuePressure",
                "cnName": "供水电动阀后压力（MPa）",
                "alias": "供水电动阀后压力（MPa）",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 21,
                "isVisible": true
            },
            {
                "baseId": 340,
                "enName": "BackHeat",
                "cnName": "回水瞬时热量（MW）",
                "alias": "回水瞬时热量（MW）",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 22,
                "isVisible": false
            },
            {
                "baseId": 341,
                "enName": "BackHeatSum",
                "cnName": "回水累计热量（GJ）",
                "alias": "回水累计热量（GJ）",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 23,
                "isVisible": false
            },
            {
                "baseId": 352,
                "enName": "GroupBackFlow",
                "cnName": "集团回水瞬时流量（m3/h）",
                "alias": "集团回水瞬时流量（m3/h）",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 24,
                "isVisible": false
            },
            {
                "baseId": 353,
                "enName": "GroupBackFlowSum",
                "cnName": "集团回水累计流量（m3）",
                "alias": "集团回水累计流量（m3）",
                "backColor": "D9F1FF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 25,
                "isVisible": false
            },
            {
                "baseId": 457,
                "enName": "SupplyHeatTotal",
                "cnName": "热功率汇总 GJ/H",
                "alias": "热功率合 GJ/H",
                "backColor": "7CEC63",
                "decimalPoint": 2,
                "width": 90,
                "orderNum": 26,
                "isVisible": true
            },
            {
                "baseId": 331,
                "enName": "SupplyClearPressure",
                "cnName": "供水除污器后压力（MPa）",
                "alias": "供除污后 MPa",
                "backColor": "E67B1D",
                "decimalPoint": 2,
                "width": 90,
                "orderNum": 27,
                "isVisible": true
            },
            {
                "baseId": 333,
                "enName": "BackClearPressure",
                "cnName": "回水除污器后压力（MPa）",
                "alias": "回除污后 MPa",
                "backColor": "FFFF6D",
                "decimalPoint": 2,
                "width": 90,
                "orderNum": 50,
                "isVisible": false
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "33104782-c1ad-432c-953e-e31c2e031be4",
                "id": "b7a4d891-8164-4597-8472-6a9dc22aee66",
                "supplyName": "福苑里供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:35:39",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "88.1",
                "firstOutTemp": "39.6",
                "supplyFlow": "1218",
                "supplyFlowSum": "36766000",
                "supplyHeat": "238.07",
                "supplyHeatSum": "6577150",
                "groupFirstSupplyValveForntPressure": "0.81",
                "groupFirstSupplyValveRearPressure": "0.3",
                "groupFirstBackValveForntPressure": "0.81",
                "groupFirstBackValveRearPressure": "0.32",
                "groupFirstSupplyTemp": "87.7",
                "groupFirstBackTemp": "40",
                "groupSupplyFlow": "1118",
                "groupSupplyFlowSum": "40722100",
                "groupSupplyHeat": "216",
                "groupSupplyHeatSum": "6960890",
                "backFlow": "1150",
                "backFlowSum": "4161160",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.81",
                "backClearPressure": "0.3"
            },
            {
                "rowIndex": 2,
                "supplyId": "ccfb0595-86f7-4c0a-a134-8e945180ee48",
                "id": "3b20edc0-76b3-4fe9-92af-3593ff133a1b",
                "supplyName": "行政区供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:40:47",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.5",
                "firstOutTemp": "41.4",
                "supplyFlow": "1155",
                "supplyFlowSum": "33356000",
                "supplyHeat": "210.73",
                "supplyHeatSum": "5737400",
                "groupFirstSupplyValveForntPressure": "0.82",
                "groupFirstSupplyValveRearPressure": "0.82",
                "groupFirstBackValveForntPressure": "0.82",
                "groupFirstBackValveRearPressure": "0.28",
                "groupFirstSupplyTemp": "85.5",
                "groupFirstBackTemp": "41.2",
                "groupSupplyFlow": "1154",
                "groupSupplyFlowSum": "2298120",
                "groupSupplyHeat": "208",
                "groupSupplyHeatSum": "369339",
                "backFlow": "1133",
                "backFlowSum": "4096050",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.82",
                "backClearPressure": "0.29"
            },
            {
                "rowIndex": 3,
                "supplyId": "a523dc33-c8b8-41c2-9751-a32083627344",
                "id": "6d695d02-ceb8-4af2-836f-89a55f12b4d5",
                "supplyName": "重阳里供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:35:38",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.1",
                "firstOutTemp": "38.7",
                "supplyFlow": "68.8",
                "supplyFlowSum": "2527960",
                "supplyHeat": "13.23",
                "supplyHeatSum": "392607",
                "groupFirstSupplyValveForntPressure": "0",
                "groupFirstSupplyValveRearPressure": "0",
                "groupFirstBackValveForntPressure": "0",
                "groupFirstBackValveRearPressure": "0",
                "groupFirstSupplyTemp": "0",
                "groupFirstBackTemp": "0",
                "groupSupplyFlow": "0",
                "groupSupplyFlowSum": "0",
                "groupSupplyHeat": "0",
                "groupSupplyHeatSum": "0",
                "backFlow": "0",
                "backFlowSum": "0",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "-",
                "supplyClearPressure": "0.8",
                "backClearPressure": "0.31"
            },
            {
                "rowIndex": 4,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "id": "c4e99276-79dd-40cf-a42b-96e1837b8080",
                "supplyName": "东部供热站",
                "name": null,
                "gatherTime": "2025-01-03 10:36:06",
                "scadaDeviceStatus": "在线",
                "firstInTemp": "86.9",
                "firstOutTemp": "37.1",
                "supplyFlow": "1639",
                "supplyFlowSum": "37482800",
                "supplyHeat": "330.35",
                "supplyHeatSum": "7152010",
                "groupFirstSupplyValveForntPressure": "0.81",
                "groupFirstSupplyValveRearPressure": "0.81",
                "groupFirstBackValveForntPressure": "0.81",
                "groupFirstBackValveRearPressure": "0.29",
                "groupFirstSupplyTemp": "87.7",
                "groupFirstBackTemp": "37",
                "groupSupplyFlow": "1621",
                "groupSupplyFlowSum": "42585500",
                "groupSupplyHeat": "333",
                "groupSupplyHeatSum": "8055380",
                "backFlow": "1623",
                "backFlowSum": "5207180",
                "supplyValuePressure": "0",
                "backHeat": "0",
                "backHeatSum": "0",
                "groupBackFlow": "0",
                "groupBackFlowSum": "0",
                "supplyHeatTotal": "791.6",
                "supplyClearPressure": "0.81",
                "backClearPressure": "0.3"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}

export const boilerReal = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 27,
                "enName": "InletPressure",
                "cnName": "出水压力Mpa",
                "alias": "出水压力Mpa",
                "backColor": "FFFF6D",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 2,
                "isVisible": true
            },
            {
                "baseId": 26,
                "enName": "OutletPressure",
                "cnName": "回水压力Mpa",
                "alias": "回水压力Mpa",
                "backColor": "FFFF6D",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 3,
                "isVisible": true
            },
            {
                "baseId": 24,
                "enName": "InletTemp",
                "cnName": "出水温度 ℃",
                "alias": "出水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 4,
                "isVisible": true
            },
            {
                "baseId": 23,
                "enName": "OutletTemp",
                "cnName": "回水温度 ℃",
                "alias": "回水温度 ℃",
                "backColor": "FFe2d5",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 5,
                "isVisible": true
            },
            {
                "baseId": 28,
                "enName": "OutletInstantaneousFlow",
                "cnName": "出水瞬时流量 M³/h",
                "alias": "出水流量m2/h",
                "backColor": "C4F4E7",
                "decimalPoint": 1,
                "width": 120,
                "orderNum": 5,
                "isVisible": true
            },
            {
                "baseId": 25,
                "enName": "ExhaustTemp",
                "cnName": "排烟温度 ℃",
                "alias": "排烟温度 ℃",
                "backColor": "DBF596",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 6,
                "isVisible": true
            },
            {
                "baseId": 30,
                "enName": "EconomizerInletTemp",
                "cnName": "节能器进口烟温℃",
                "alias": "节进烟℃",
                "backColor": "ED9D9D",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 7,
                "isVisible": true
            },
            {
                "baseId": 110,
                "enName": "FirepotTemp",
                "cnName": "炉膛温度 ℃",
                "alias": "炉膛温度 ℃",
                "backColor": "EB0D0D",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 8,
                "isVisible": true
            },
            {
                "baseId": 111,
                "enName": "FirepotPressure",
                "cnName": "炉膛压力 Pa",
                "alias": "炉膛压力 Pa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 9,
                "isVisible": true
            },
            {
                "baseId": 189,
                "enName": "EconomizerInletWaterTemp",
                "cnName": "节能器进口水温 ℃",
                "alias": "节进口水 ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 10,
                "isVisible": true
            },
            {
                "baseId": 176,
                "enName": "BlastOutletPressure",
                "cnName": "鼓风机出口压力 Kpa",
                "alias": "鼓风出口 Kpa",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 11,
                "isVisible": true
            },
            {
                "baseId": 375,
                "enName": "SmokeDetectionP",
                "cnName": "烟气检测P",
                "alias": "烟气检测P Pa",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 110,
                "orderNum": 12,
                "isVisible": true
            },
            {
                "baseId": 371,
                "enName": "SmokeDetectionT",
                "cnName": "烟气检测T",
                "alias": "烟气检测T ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 110,
                "orderNum": 13,
                "isVisible": true
            },
            {
                "baseId": 377,
                "enName": "SmokeDetectionH2O",
                "cnName": "烟气检测H2O",
                "alias": "烟气检测H2O %",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 14,
                "isVisible": true
            },
            {
                "baseId": 369,
                "enName": "SmokeDetectionO2",
                "cnName": "烟气检测O2",
                "alias": "烟气检测O2 %",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 150,
                "orderNum": 15,
                "isVisible": true
            },
            {
                "baseId": 376,
                "enName": "SmokeDetectionP_diff",
                "cnName": "烟气检测P差",
                "alias": "烟气检测压差 Pa",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 16,
                "isVisible": true
            },
            {
                "baseId": 293,
                "enName": "GasLoad",
                "cnName": "燃烧器负荷 %",
                "alias": "燃烧器负荷 %",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 150,
                "orderNum": 17,
                "isVisible": true
            },
            {
                "baseId": 370,
                "enName": "SmokeDetectionNO",
                "cnName": "烟气检测NO",
                "alias": "烟气检测NO mg/m3",
                "backColor": "FFFFFF",
                "decimalPoint": 1,
                "width": 150,
                "orderNum": 18,
                "isVisible": true
            },
            {
                "baseId": 378,
                "enName": "NOx",
                "cnName": "氮氧化合物 mg/m3",
                "alias": "氮氧化合物NOX mg/m3",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 150,
                "orderNum": 19,
                "isVisible": true
            },
            {
                "baseId": 379,
                "enName": "NOxEx",
                "cnName": "氮氧化合物（折算值）",
                "alias": "NOx折算",
                "backColor": "FFFFFF",
                "decimalPoint": 0,
                "width": 120,
                "orderNum": 20,
                "isVisible": true
            },
            {
                "baseId": 273,
                "enName": "TargetBoilerTemp",
                "cnName": "目标温度 ℃",
                "alias": "目标温度 ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 110,
                "orderNum": 21,
                "isVisible": false
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
                "name": "2#炉",
                "gatherTime": "2025-01-03 10:43:13",
                "scadaDeviceStatus": "在线",
                "inletPressure": "0.39",
                "outletPressure": "0.41",
                "inletTemp": "65.9",
                "outletTemp": "43.2",
                "outletInstantaneousFlow": "309.1",
                "exhaustTemp": "45.4",
                "economizerInletTemp": "113.2",
                "firepotTemp": "511.9",
                "firepotPressure": "0",
                "economizerInletWaterTemp": "41.4",
                "blastOutletPressure": "0",
                "smokeDetectionP": "-331",
                "smokeDetectionT": "47.8",
                "smokeDetectionH2O": "0",
                "smokeDetectionO2": "3.6",
                "smokeDetectionP_diff": "0",
                "gasLoad": "47.3",
                "smokeDetectionNO": "24.7",
                "nOx": "38",
                "nOxEx": "38",
                "targetBoilerTemp": "0"
            },
            {
                "rowIndex": 2,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "0d4ad9f6-75ee-4914-929a-bedfe13b2560",
                "name": "3#炉",
                "gatherTime": "2025-01-03 10:43:14",
                "scadaDeviceStatus": "在线",
                "inletPressure": "0.36",
                "outletPressure": "0.36",
                "inletTemp": "13.9",
                "outletTemp": "15.7",
                "outletInstantaneousFlow": "0.5",
                "exhaustTemp": "9.5",
                "economizerInletTemp": "11",
                "firepotTemp": "12.5",
                "firepotPressure": "0",
                "economizerInletWaterTemp": "8.4",
                "blastOutletPressure": "0",
                "smokeDetectionP": "-88",
                "smokeDetectionT": "5.8",
                "smokeDetectionH2O": "2",
                "smokeDetectionO2": "20.8",
                "smokeDetectionP_diff": "14",
                "gasLoad": "0",
                "smokeDetectionNO": "0.1",
                "nOx": "0",
                "nOxEx": "13",
                "targetBoilerTemp": "0"
            }
        ],
        "alarmData": [
            {
                "id": "af3616fd-ac99-4de4-8b92-7e2eab9a5a90",
                "name": "2#炉",
                "baseId": 378,
                "enName": "NOx",
                "topMost": false,
                "upper": true,
                "lower": false,
                "downMost": false
            }
        ],
        "totalCount": 0
    }
}

// deviceType参数为4
export const deviceReal1 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 6,
                "enName": "MeterPressure",
                "cnName": "表内压力  KPa",
                "alias": "表内压力  KPa",
                "backColor": "B01515",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 1,
                "isVisible": true
            },
            {
                "baseId": 7,
                "enName": "MeterTemp",
                "cnName": "表内温度 ℃",
                "alias": "表内温度 ℃",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 120,
                "orderNum": 2,
                "isVisible": true
            },
            {
                "baseId": 8,
                "enName": "StandardInstantFlow",
                "cnName": "标况瞬时  NM3/H",
                "alias": "标况瞬时  NM3/H",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 3,
                "isVisible": true
            },
            {
                "baseId": 9,
                "enName": "StandardInstantSum",
                "cnName": "标况累积  NM3",
                "alias": "标况累积  NM3",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 4,
                "isVisible": true
            },
            {
                "baseId": 10,
                "enName": "Sum",
                "cnName": "累积  M3",
                "alias": "工况累积  M3",
                "backColor": "F6C58E",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 5,
                "isVisible": true
            },
            {
                "baseId": 55,
                "enName": "GasInstant",
                "cnName": "瞬时流量  M3",
                "alias": "工况瞬时流量  M3",
                "backColor": "FFFFFF",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 6,
                "isVisible": true
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "89dc98d3-7287-4b58-bf8b-b8d8336b13fa",
                "name": "1#调压站",
                "gatherTime": "2025-01-03 10:45:15",
                "scadaDeviceStatus": "在线",
                "meterPressure": "103.77",
                "meterTemp": "7.4",
                "standardInstantFlow": "0",
                "standardInstantSum": "2764468",
                "sum": "4075402",
                "gasInstant": "0"
            },
            {
                "rowIndex": 2,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "4200633f-4a74-4166-bbfd-a23f50be3120",
                "name": "2#调压站",
                "gatherTime": "2024-03-20 14:27:03",
                "scadaDeviceStatus": "离线",
                "meterPressure": "108.21",
                "meterTemp": "28.86",
                "standardInstantFlow": "0",
                "standardInstantSum": "0",
                "sum": "0",
                "gasInstant": "0"
            },
            {
                "rowIndex": 3,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "9b9cefe7-4fcc-47e0-9a35-0d9dcad9d0eb",
                "name": "3#调压站",
                "gatherTime": "2025-01-03 10:46:31",
                "scadaDeviceStatus": "在线",
                "meterPressure": "147.85",
                "meterTemp": "4.64",
                "standardInstantFlow": "729.24",
                "standardInstantSum": "8743602",
                "sum": "4536174",
                "gasInstant": "473.58"
            },
            {
                "rowIndex": 4,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "dd87c671-3a57-4a56-9243-14b2f9affff2",
                "name": "4#调压站",
                "gatherTime": "2024-03-20 14:27:03",
                "scadaDeviceStatus": "离线",
                "meterPressure": "101.41",
                "meterTemp": "30.66",
                "standardInstantFlow": "0",
                "standardInstantSum": "0",
                "sum": "0",
                "gasInstant": "0"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}
// deviceType参数为5
export const deviceReal2 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 50,
                "enName": "TapWaterOutletFlowSum",
                "cnName": "自来水出口水表流量累计 t",
                "alias": "流量累计 t",
                "backColor": "F2D9D9",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 1,
                "isVisible": true
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "ddf650a7-336d-454f-8064-2d058676c901",
                "name": "滦河水水表",
                "gatherTime": "2025-01-03 10:58:27",
                "scadaDeviceStatus": "在线",
                "tapWaterOutletFlowSum": "8214"
            },
            {
                "rowIndex": 2,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "8f9c22d0-7143-4a7c-87ab-aca9d3851651",
                "name": "地下水水表",
                "gatherTime": "2025-01-03 10:58:27",
                "scadaDeviceStatus": "在线",
                "tapWaterOutletFlowSum": "222"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}

// deviceType参数为6
export const deviceReal3 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 22,
                "enName": "InstantFlow",
                "cnName": "瞬时流量 t/h",
                "alias": "瞬时流量 t/h",
                "backColor": "E4EFE3",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 1,
                "isVisible": true
            },
            {
                "baseId": 23,
                "enName": "SumFlow",
                "cnName": "累计流量 t",
                "alias": "累计流量 t",
                "backColor": "E0E1D8",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 2,
                "isVisible": true
            },
            {
                "baseId": 21,
                "enName": "InstantHeat",
                "cnName": "瞬时热量 GJ",
                "alias": "瞬时热量GJ/h",
                "backColor": "EBE8E9",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 3,
                "isVisible": true
            },
            {
                "baseId": 24,
                "enName": "SumHeat",
                "cnName": "累计热量 kwh",
                "alias": "累计热量GJ",
                "backColor": "DDDEE6",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 4,
                "isVisible": true
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "cdc3148e-a46e-4d0f-9577-e5d7dba21492",
                "name": "出水总管流量计",
                "gatherTime": "2025-01-03 10:58:27",
                "scadaDeviceStatus": "在线",
                "instantFlow": "201.72",
                "sumFlow": "1384386",
                "instantHeat": "20.77",
                "sumHeat": "160417"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}

// deviceType参数为7
export const deviceReal4 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "title": [
            {
                "baseId": 49,
                "enName": "ElecSum",
                "cnName": "电量累计 A",
                "alias": "电量累计 A",
                "backColor": "3C3D67",
                "decimalPoint": 2,
                "width": 150,
                "orderNum": 1,
                "isVisible": true
            }
        ],
        "realData": [
            {
                "rowIndex": 1,
                "supplyId": "b354f45b-23e5-42be-a210-0fb92394f457",
                "supplyName": "小王庄供热站",
                "id": "6fc07895-31fc-4330-90b8-f77a7441da9f",
                "name": "电表",
                "gatherTime": "2025-01-03 10:58:27",
                "scadaDeviceStatus": "在线",
                "elecSum": "1416768"
            }
        ],
        "alarmData": [],
        "totalCount": 0
    }
}


/***************************************首页数据**************************************/


/***************************************能耗排名数据**************************************/
export const rankingOverview = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "pbCount": 37,
            "civilCount": 141,
            "pbArea": 871638.4567999999,
            "civilArea": 7967314.230400001,
            "totalHeat": 1035443724.0500005,
            "heatUc": 12.669192683747546,
            "totalWater": 2007550.3999999992,
            "waterUc": 0.037616041377389726,
            "totalElec": 430842296.4599985,
            "elecUc": 0.005609826298474179
        }
    ]
}
export const rankingTopHeatUC = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
            "supplyName": "东部供热站",
            "transferName": "港东锅炉房",
            "uc": 84.16947287689239
        },
        {
            "rankingIndex": 2,
            "transferId": "6533faaf-f544-4c98-af8f-960c98fd53a6",
            "supplyName": "行政区供热站",
            "transferName": "兴安里西南区",
            "uc": 82.03754417034692
        },
        {
            "rankingIndex": 3,
            "transferId": "fc20b60e-8fca-44d1-991b-dd48ca1dc5f6",
            "supplyName": "行政区供热站",
            "transferName": "兴安里西北区 ",
            "uc": 79.99094165124173
        },
        {
            "rankingIndex": 4,
            "transferId": "329f51c8-cd70-487c-a443-d764f86ebc74",
            "supplyName": "行政区供热站",
            "transferName": "中国联通",
            "uc": 75.82512905436964
        },
        {
            "rankingIndex": 5,
            "transferId": "8f494ee0-7206-48a2-bfa6-7923e5d10f5d",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园高区",
            "uc": 68.88584649926369
        },
        {
            "rankingIndex": 6,
            "transferId": "ab9ff465-767d-409e-91cc-8cd0b29e6b30",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园低区",
            "uc": 68.80769800708687
        },
        {
            "rankingIndex": 7,
            "transferId": "c603e06d-32c9-451d-8d61-362523108dd6",
            "supplyName": "行政区供热站",
            "transferName": "七邻里",
            "uc": 67.37222541570421
        },
        {
            "rankingIndex": 8,
            "transferId": "555ddd23-87ee-4cc6-8eb2-35562d520893",
            "supplyName": "福苑里供热站",
            "transferName": "地球村南北环",
            "uc": 64.58939655595883
        },
        {
            "rankingIndex": 9,
            "transferId": "bfff8176-79c7-4b91-a100-300149103f94",
            "supplyName": "福苑里供热站",
            "transferName": "地球村南南环",
            "uc": 64.32549719023838
        },
        {
            "rankingIndex": 10,
            "transferId": "ce0ac75f-8f49-43e6-9063-08fc35b3b74f",
            "supplyName": "行政区供热站",
            "transferName": "开元里",
            "uc": 63.68010410029722
        }
    ]
}
export const rankingTopDayHeatUC = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
            "supplyName": "东部供热站",
            "transferName": "港东锅炉房",
            "uc": 2.630296027402887
        },
        {
            "rankingIndex": 2,
            "transferId": "6533faaf-f544-4c98-af8f-960c98fd53a6",
            "supplyName": "行政区供热站",
            "transferName": "兴安里西南区",
            "uc": 2.563673255323341
        },
        {
            "rankingIndex": 3,
            "transferId": "fc20b60e-8fca-44d1-991b-dd48ca1dc5f6",
            "supplyName": "行政区供热站",
            "transferName": "兴安里西北区 ",
            "uc": 2.4997169266013035
        },
        {
            "rankingIndex": 4,
            "transferId": "329f51c8-cd70-487c-a443-d764f86ebc74",
            "supplyName": "行政区供热站",
            "transferName": "中国联通",
            "uc": 2.3695352829490512
        },
        {
            "rankingIndex": 5,
            "transferId": "8f494ee0-7206-48a2-bfa6-7923e5d10f5d",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园高区",
            "uc": 2.1526827031019904
        },
        {
            "rankingIndex": 6,
            "transferId": "ab9ff465-767d-409e-91cc-8cd0b29e6b30",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园低区",
            "uc": 2.1502405627214647
        },
        {
            "rankingIndex": 7,
            "transferId": "c603e06d-32c9-451d-8d61-362523108dd6",
            "supplyName": "行政区供热站",
            "transferName": "七邻里",
            "uc": 2.1053820442407565
        },
        {
            "rankingIndex": 8,
            "transferId": "555ddd23-87ee-4cc6-8eb2-35562d520893",
            "supplyName": "福苑里供热站",
            "transferName": "地球村南北环",
            "uc": 2.0184186423737134
        },
        {
            "rankingIndex": 9,
            "transferId": "bfff8176-79c7-4b91-a100-300149103f94",
            "supplyName": "福苑里供热站",
            "transferName": "地球村南南环",
            "uc": 2.01017178719495
        },
        {
            "rankingIndex": 10,
            "transferId": "ce0ac75f-8f49-43e6-9063-08fc35b3b74f",
            "supplyName": "行政区供热站",
            "transferName": "开元里",
            "uc": 1.9900032531342882
        }
    ]
}
export const rankingTopWaterUC = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "transferId": "d007451e-5268-4d51-b486-87c55bd5e3b8",
            "supplyName": "行政区供热站",
            "transferName": "兴盛里南环",
            "uc": 0.030566843825666608
        },
        {
            "rankingIndex": 2,
            "transferId": "e328fb83-fa92-4e14-a7aa-a67451098f4c",
            "supplyName": "行政区供热站",
            "transferName": "兴盛里北环",
            "uc": 0.030525181007836775
        },
        {
            "rankingIndex": 3,
            "transferId": "e9be2e6d-f7ea-48c0-a618-d61d3c98ef96",
            "supplyName": "福苑里供热站",
            "transferName": "外国语学院",
            "uc": 0.028601237189416484
        },
        {
            "rankingIndex": 4,
            "transferId": "d5542b27-fc6e-4a28-91b5-cc7c2918ecbc",
            "supplyName": "东部供热站",
            "transferName": "福渔园东低区",
            "uc": 0.027546836957172534
        },
        {
            "rankingIndex": 5,
            "transferId": "af4dae68-9aaa-4b24-8ebe-a6bce5e8c194",
            "supplyName": "东部供热站",
            "transferName": "福渔园东高区",
            "uc": 0.027406433545167707
        },
        {
            "rankingIndex": 6,
            "transferId": "de2b12d5-6b69-4ea3-92f4-60e0913671b3",
            "supplyName": "小王庄供热站",
            "transferName": "圣美园低区",
            "uc": 0.027096093181669608
        },
        {
            "rankingIndex": 7,
            "transferId": "da3cb005-9626-4a11-8d0d-9351508ea89d",
            "supplyName": "小王庄供热站",
            "transferName": "圣美园高区",
            "uc": 0.026214495284195803
        },
        {
            "rankingIndex": 8,
            "transferId": "e7f7fc67-03bc-4596-aaa0-80b82e6b077f",
            "supplyName": "行政区供热站",
            "transferName": "振业里",
            "uc": 0.021949341810245233
        },
        {
            "rankingIndex": 9,
            "transferId": "ab9ff465-767d-409e-91cc-8cd0b29e6b30",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园低区",
            "uc": 0.01942805590788335
        },
        {
            "rankingIndex": 10,
            "transferId": "8f494ee0-7206-48a2-bfa6-7923e5d10f5d",
            "supplyName": "福苑里供热站",
            "transferName": "天泽园高区",
            "uc": 0.01883461119473539
        }
    ]
}
export const rankingTopElecUC = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "transferId": "329f51c8-cd70-487c-a443-d764f86ebc74",
            "supplyName": "行政区供热站",
            "transferName": "中国联通",
            "uc": 0.005459409291914615
        },
        {
            "rankingIndex": 2,
            "transferId": "7a5d291e-3d10-4561-ba78-6ee21691666a",
            "supplyName": "东部供热站",
            "transferName": "检察院",
            "uc": 0.004241262998223659
        },
        {
            "rankingIndex": 3,
            "transferId": "8fa5ee4c-6030-4b2e-9e83-8516b3eb847f",
            "supplyName": "福苑里供热站",
            "transferName": "南开大学",
            "uc": 0.0024295432458697765
        },
        {
            "rankingIndex": 4,
            "transferId": "6fc7c546-b20e-4bfd-8805-e5925f29b88f",
            "supplyName": "行政区供热站",
            "transferName": "大港医院低区",
            "uc": 0.002341122247049266
        },
        {
            "rankingIndex": 5,
            "transferId": "4e5719c0-fa4e-4ee3-9a64-0ec8086701f4",
            "supplyName": "行政区供热站",
            "transferName": "大港医院高区",
            "uc": 0.002336080174271581
        },
        {
            "rankingIndex": 6,
            "transferId": "c92fde80-fe4e-4294-ba18-723277ef317b",
            "supplyName": "福苑里供热站",
            "transferName": "华苑学院",
            "uc": 0.0021152229635373635
        },
        {
            "rankingIndex": 7,
            "transferId": "18b5074e-feb2-4a91-9fb5-6c4eeae8cc76",
            "supplyName": "福苑里供热站",
            "transferName": "医科大学",
            "uc": 0.001585523878710306
        },
        {
            "rankingIndex": 8,
            "transferId": "bfac6f50-4f8c-4f49-98ae-4b1a7459ee56",
            "supplyName": "东部供热站",
            "transferName": "公路局",
            "uc": 0.001098987649210469
        },
        {
            "rankingIndex": 9,
            "transferId": "e9be2e6d-f7ea-48c0-a618-d61d3c98ef96",
            "supplyName": "福苑里供热站",
            "transferName": "外国语学院",
            "uc": 0.0010725463946031182
        },
        {
            "rankingIndex": 10,
            "transferId": "8c6c39d1-9b5b-433d-bf6d-73e463ba214a",
            "supplyName": "东部供热站",
            "transferName": "中国移动",
            "uc": 0.0009268795056642636
        }
    ]
}
export const rankingTopFirsHW = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "supplyName": "行政区供热站",
            "transferId": "4e5719c0-fa4e-4ee3-9a64-0ec8086701f4",
            "transferName": "大港医院高区",
            "uc": 45.82748015873017
        },
        {
            "rankingIndex": 2,
            "supplyName": "行政区供热站",
            "transferId": "e970e768-13e3-49a3-9283-9dec08ea2769",
            "transferName": "兴德里南区",
            "uc": 45.637400793650784
        },
        {
            "rankingIndex": 3,
            "supplyName": "行政区供热站",
            "transferId": "6fc7c546-b20e-4bfd-8805-e5925f29b88f",
            "transferName": "大港医院低区",
            "uc": 45.50542328042328
        },
        {
            "rankingIndex": 4,
            "supplyName": "行政区供热站",
            "transferId": "455973df-53ac-44cc-8507-cecca53e3459",
            "transferName": "凯旋三期",
            "uc": 45.41250000000001
        },
        {
            "rankingIndex": 5,
            "supplyName": "福苑里供热站",
            "transferId": "2dd20c6a-d1b5-4f87-a30c-228435e73034",
            "transferName": "建安里北公建",
            "uc": 44.6872340425532
        },
        {
            "rankingIndex": 6,
            "supplyName": "行政区供热站",
            "transferId": "68215c86-f5b1-46da-964f-2d27e706bc31",
            "transferName": "兴慧里东区",
            "uc": 44.004298941798936
        },
        {
            "rankingIndex": 7,
            "supplyName": "福苑里供热站",
            "transferId": "71eeabc9-ccca-4cde-8292-b3cea6fd0c74",
            "transferName": "地球村北低区",
            "uc": 43.39398610508033
        },
        {
            "rankingIndex": 8,
            "supplyName": "福苑里供热站",
            "transferId": "b5cf862d-544c-42ca-83ab-e385901df1f4",
            "transferName": "地球村北高区",
            "uc": 43.24187925170068
        },
        {
            "rankingIndex": 9,
            "supplyName": "东部供热站",
            "transferId": "f3e43b3b-8711-4fc0-bd9e-7dccf4571bcd",
            "transferName": "海信园高区",
            "uc": 42.525510204081634
        },
        {
            "rankingIndex": 10,
            "supplyName": "行政区供热站",
            "transferId": "977a50b1-b3e5-40f0-9a16-89a1a4bfe57c",
            "transferName": "永明里",
            "uc": 42.507175925925935
        }
    ]
}

export const rankingTopFirsFlow = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "supplyName": "行政区供热站",
            "transferId": "4e5719c0-fa4e-4ee3-9a64-0ec8086701f4",
            "transferName": "大港医院高区",
            "uc": 23.605186320470704
        },
        {
            "rankingIndex": 2,
            "supplyName": "行政区供热站",
            "transferId": "ebdb1f27-986d-4508-9570-5b3a6a6256d8",
            "transferName": "润泽园公寓区",
            "uc": 20.592997519977892
        },
        {
            "rankingIndex": 3,
            "supplyName": "东部供热站",
            "transferId": "1765f9fd-ba1a-4292-8c18-7d9d9e2987cd",
            "transferName": "福欣园高区",
            "uc": 20.072744251649496
        },
        {
            "rankingIndex": 4,
            "supplyName": "东部供热站",
            "transferId": "95271d0e-9e13-4821-ad07-578b68a5fa56",
            "transferName": "海宁园北区",
            "uc": 17.255647094196387
        },
        {
            "rankingIndex": 5,
            "supplyName": "福苑里供热站",
            "transferId": "ab9ff465-767d-409e-91cc-8cd0b29e6b30",
            "transferName": "天泽园低区",
            "uc": 16.760681144245044
        },
        {
            "rankingIndex": 6,
            "supplyName": "行政区供热站",
            "transferId": "68a5dfa3-d669-4ebe-ae00-932d6a7cf92d",
            "transferName": "凯旋二期",
            "uc": 13.638292140455022
        },
        {
            "rankingIndex": 7,
            "supplyName": "福苑里供热站",
            "transferId": "bfff8176-79c7-4b91-a100-300149103f94",
            "transferName": "地球村南南环",
            "uc": 12.360154834110768
        },
        {
            "rankingIndex": 8,
            "supplyName": "福苑里供热站",
            "transferId": "8cf2845b-e2a5-4669-ae3e-58a815144fb5",
            "transferName": "春港花园北洋房区",
            "uc": 11.344937902622284
        },
        {
            "rankingIndex": 9,
            "supplyName": "行政区供热站",
            "transferId": "e970e768-13e3-49a3-9283-9dec08ea2769",
            "transferName": "兴德里南区",
            "uc": 11.038292188714252
        },
        {
            "rankingIndex": 10,
            "supplyName": "东部供热站",
            "transferId": "ad78f42b-027d-4cac-b2e8-f07e8e5f600d",
            "transferName": "福雅园北区",
            "uc": 10.963986102886704
        }
    ]
}
export const rankingTopBHXL = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "transferId": "962b229d-11f2-42ed-bdce-2b3846c216ca",
            "transferName": "观溪庭院海钰园",
            "uc": 141.89999999999898,
            "supplyName": "东部供热站"
        },
        {
            "rankingIndex": 2,
            "transferId": "da3cb005-9626-4a11-8d0d-9351508ea89d",
            "transferName": "圣美园高区",
            "uc": 117.8654796770547,
            "supplyName": "小王庄供热站"
        },
        {
            "rankingIndex": 3,
            "transferId": "5afe6e12-63dc-4d06-bc95-77362dcb215c",
            "transferName": "海邻园高区",
            "uc": 113.10994899244685,
            "supplyName": "东部供热站"
        },
        {
            "rankingIndex": 4,
            "transferId": "27d16f2e-14ba-4f6f-a7f0-12a4a5c6cef5",
            "transferName": "街道",
            "uc": 106.74604600545166,
            "supplyName": "东部供热站"
        },
        {
            "rankingIndex": 5,
            "transferId": "0ab6dece-7364-4f57-8eed-7fecd829d851",
            "transferName": "海邻园低区",
            "uc": 103.79637151367449,
            "supplyName": "东部供热站"
        },
        {
            "rankingIndex": 6,
            "transferId": "d007451e-5268-4d51-b486-87c55bd5e3b8",
            "transferName": "兴盛里南环",
            "uc": 103.55220147197564,
            "supplyName": "行政区供热站"
        },
        {
            "rankingIndex": 7,
            "transferId": "48859687-8573-469d-9139-e12297beba78",
            "transferName": "惩防教育基地机组1",
            "uc": 103.05890409836142,
            "supplyName": "福苑里供热站"
        },
        {
            "rankingIndex": 8,
            "transferId": "ba164e9b-e39b-4a4e-8b51-535ec2629882",
            "transferName": "福波园高区",
            "uc": 102.62518096352213,
            "supplyName": "东部供热站"
        },
        {
            "rankingIndex": 9,
            "transferId": "8fa5ee4c-6030-4b2e-9e83-8516b3eb847f",
            "transferName": "南开大学",
            "uc": 102.61947275431127,
            "supplyName": "福苑里供热站"
        },
        {
            "rankingIndex": 10,
            "transferId": "cd9694cf-62e1-4dcb-9fca-a989e90b46b1",
            "transferName": "福津园低区",
            "uc": 102.61093434409841,
            "supplyName": "东部供热站"
        }
    ]
}
export const rankingTopBHXLXJ1 = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "supplyName": "东部供热站",
            "transferName": "福锦园",
            "transferId": "5ec59cf1-a235-4a50-b47e-28446b890545",
            "uc": 0.0
        },
        {
            "rankingIndex": 2,
            "supplyName": "小王庄供热站",
            "transferName": "枫雅园_幼儿园",
            "transferId": "a5225e87-ccbe-488b-bc04-00633dc0138d",
            "uc": 0.0
        },
        {
            "rankingIndex": 3,
            "supplyName": "东部供热站",
            "transferName": "海景园高区",
            "transferId": "291b1f03-9e32-40ff-915e-f14504e611fe",
            "uc": 0.0
        },
        {
            "rankingIndex": 4,
            "supplyName": "行政区供热站",
            "transferName": "凯旋三期",
            "transferId": "455973df-53ac-44cc-8507-cecca53e3459",
            "uc": 0.0
        },
        {
            "rankingIndex": 5,
            "supplyName": "东部供热站",
            "transferName": "福渔园东低区",
            "transferId": "d5542b27-fc6e-4a28-91b5-cc7c2918ecbc",
            "uc": 0.0
        },
        {
            "rankingIndex": 6,
            "supplyName": "重阳里供热站",
            "transferName": "重阳里南低区",
            "transferId": "5b9d3c03-ff6e-4386-97d4-a9ea587ad2ea",
            "uc": 0.0
        },
        {
            "rankingIndex": 7,
            "supplyName": "行政区供热站",
            "transferName": "梁园公建",
            "transferId": "37f4d315-3a95-4958-b469-73126eba48bf",
            "uc": 0.0
        },
        {
            "rankingIndex": 8,
            "supplyName": "福苑里供热站",
            "transferName": "建安里南区",
            "transferId": "75032d1e-b4b1-4b5b-bf3a-ee3536be7fd5",
            "uc": 0.0
        },
        {
            "rankingIndex": 9,
            "supplyName": "东部供热站",
            "transferName": "大港一中学校",
            "transferId": "b6216c70-d0c0-465f-8019-594dfa954a7c",
            "uc": 0.0
        },
        {
            "rankingIndex": 10,
            "supplyName": "行政区供热站",
            "transferName": "润泽园别墅北",
            "transferId": "73794f24-be62-44ab-b0c0-33bfd5e0614f",
            "uc": 0.0
        }
    ]
}
export const rankingTopSecondTempAvg = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": [
        {
            "rankingIndex": 1,
            "supplyName": "行政区供热站",
            "transferId": "977a50b1-b3e5-40f0-9a16-89a1a4bfe57c",
            "transferName": "永明里",
            "uc": 43.70757275132273
        },
        {
            "rankingIndex": 2,
            "supplyName": "行政区供热站",
            "transferId": "e970e768-13e3-49a3-9283-9dec08ea2769",
            "transferName": "兴德里南区",
            "uc": 43.54431216931217
        },
        {
            "rankingIndex": 3,
            "supplyName": "福苑里供热站",
            "transferId": "ea804181-88a0-4ca5-94c8-03913dafe0b6",
            "transferName": "建安里北区",
            "uc": 43.53637329931973
        },
        {
            "rankingIndex": 4,
            "supplyName": "福苑里供热站",
            "transferId": "75032d1e-b4b1-4b5b-bf3a-ee3536be7fd5",
            "transferName": "建安里南区",
            "uc": 43.40030824829932
        },
        {
            "rankingIndex": 5,
            "supplyName": "行政区供热站",
            "transferId": "ce0ac75f-8f49-43e6-9063-08fc35b3b74f",
            "transferName": "开元里",
            "uc": 43.34211309523809
        },
        {
            "rankingIndex": 6,
            "supplyName": "福苑里供热站",
            "transferId": "12bb36b1-c83b-42a7-827a-434cae221838",
            "transferName": "福苑里北区",
            "uc": 43.02864583333335
        },
        {
            "rankingIndex": 7,
            "supplyName": "福苑里供热站",
            "transferId": "b5f228ca-4830-49f7-be8f-f2fb82ea884e",
            "transferName": "福苑里南区",
            "uc": 42.85534651360545
        },
        {
            "rankingIndex": 8,
            "supplyName": "行政区供热站",
            "transferId": "3cb79b8e-43eb-4cad-ad0d-cf381836d208",
            "transferName": "胜利里南区",
            "uc": 42.76985780423281
        },
        {
            "rankingIndex": 9,
            "supplyName": "行政区供热站",
            "transferId": "58bf3de9-36e4-426e-9195-2dba18a2e84b",
            "transferName": "胜利里北区",
            "uc": 42.476058201058194
        },
        {
            "rankingIndex": 10,
            "supplyName": "行政区供热站",
            "transferId": "c603e06d-32c9-451d-8d61-362523108dd6",
            "transferName": "七邻里",
            "uc": 42.345072751322746
        }
    ]
}
/***************************************能耗排名数据**************************************/


/***************************************用量环比数据**************************************/

export const externalQOQ = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "temperatureList": [
            3.8,
            3.9,
            3.5,
            2.7,
            1.8,
            1.4,
            1.0,
            0.8,
            1.0,
            0.9,
            0.9,
            -1.2,
            -1.9,
            -1.6,
            -1.4,
            -1.0,
            -1.3,
            -1.3,
            -1.4,
            -0.9,
            0.5,
            2.3,
            3.4,
            4.6
        ],
        "hourWater": [
            {
                "rowId": 1,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 13,
                "temperature": 3.8,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 2,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 14,
                "temperature": 3.9,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 3,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 15,
                "temperature": 3.5,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 4,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 16,
                "temperature": 2.7,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 5,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 17,
                "temperature": 1.8,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 6,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 18,
                "temperature": 1.4,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 7,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 19,
                "temperature": 1.0,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 8,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 20,
                "temperature": 0.8,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 9,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 21,
                "temperature": 1.0,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 10,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 22,
                "temperature": 0.9,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 11,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-02T23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 23,
                "temperature": 0.9,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 12,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T00:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 0,
                "temperature": -1.2,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 13,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T01:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 1,
                "temperature": -1.9,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 14,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T02:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 2,
                "temperature": -1.6,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 15,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T03:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 3,
                "temperature": -1.4,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 16,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T04:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 4,
                "temperature": -1.0,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 17,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T05:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 5,
                "temperature": -1.3,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 18,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T06:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 6,
                "temperature": -1.3,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 19,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T07:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 7,
                "temperature": -1.4,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 20,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T08:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 8,
                "temperature": -0.9,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 21,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T09:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 9,
                "temperature": 0.5,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 22,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 10,
                "temperature": 2.3,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 23,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 11,
                "temperature": 3.4,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            },
            {
                "rowId": 24,
                "transferName": "港东锅炉房",
                "gatherTime": "2025-01-03T12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 12,
                "temperature": 4.6,
                "record": 0.0,
                "transferId": "e1289fbe-9d71-4426-a500-d3024a8c84c1"
            }
        ]
    }
}
export const withinQOQ = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "temperatureList": [
            0.6,
            0.1,
            0.0,
            -0.6,
            -0.9,
            -1.0,
            -1.4,
            -2.2,
            -1.8,
            -0.3,
            1.6,
            2.5,
            3.3,
            3.8,
            3.9,
            3.5,
            2.7,
            1.8,
            1.4,
            1.0,
            0.8,
            1.0,
            0.9,
            0.9,
            -1.2,
            -1.9,
            -1.6,
            -1.4,
            -1.0,
            -1.3,
            -1.3,
            -1.4,
            -0.9,
            0.5,
            2.3,
            3.4,
            4.6,
            5.2
        ],
        "data": null,
        "hourWater": [
            {
                "rowId": 1,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 0:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 0,
                "record": 0.0,
                "temperature": 0.6
            },
            {
                "rowId": 2,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 1:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 1,
                "record": 0.0,
                "temperature": 0.1
            },
            {
                "rowId": 3,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 2:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 2,
                "record": 0.0,
                "temperature": 0.0
            },
            {
                "rowId": 4,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 3:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 3,
                "record": 0.0,
                "temperature": -0.6
            },
            {
                "rowId": 5,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 4:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 4,
                "record": 0.0,
                "temperature": -0.9
            },
            {
                "rowId": 6,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 5:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 5,
                "record": 0.0,
                "temperature": -1.0
            },
            {
                "rowId": 7,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 6:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 6,
                "record": 0.0,
                "temperature": -1.4
            },
            {
                "rowId": 8,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 7:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 7,
                "record": 0.0,
                "temperature": -2.2
            },
            {
                "rowId": 9,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 8:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 8,
                "record": 0.0,
                "temperature": -1.8
            },
            {
                "rowId": 10,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 9:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 9,
                "record": 0.0,
                "temperature": -0.3
            },
            {
                "rowId": 11,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 10,
                "record": 0.0,
                "temperature": 1.6
            },
            {
                "rowId": 12,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 11,
                "record": 0.0,
                "temperature": 2.5
            },
            {
                "rowId": 13,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 12,
                "record": 0.0,
                "temperature": 3.3
            },
            {
                "rowId": 14,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 13,
                "record": 0.0,
                "temperature": 3.8
            },
            {
                "rowId": 15,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 14,
                "record": 0.0,
                "temperature": 3.9
            },
            {
                "rowId": 16,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 15,
                "record": 0.0,
                "temperature": 3.5
            },
            {
                "rowId": 17,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 16,
                "record": 0.0,
                "temperature": 2.7
            },
            {
                "rowId": 18,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 17,
                "record": 0.0,
                "temperature": 1.8
            },
            {
                "rowId": 19,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 18,
                "record": 0.0,
                "temperature": 1.4
            },
            {
                "rowId": 20,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 19,
                "record": 0.0,
                "temperature": 1.0
            },
            {
                "rowId": 21,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 20,
                "record": 0.0,
                "temperature": 0.8
            },
            {
                "rowId": 22,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 21,
                "record": 0.0,
                "temperature": 1.0
            },
            {
                "rowId": 23,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 22,
                "record": 0.0,
                "temperature": 0.9
            },
            {
                "rowId": 24,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 23,
                "record": 0.0,
                "temperature": 0.9
            },
            {
                "rowId": 25,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 0:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 0,
                "record": 0.0,
                "temperature": -1.2
            },
            {
                "rowId": 26,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 1:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 1,
                "record": 0.0,
                "temperature": -1.9
            },
            {
                "rowId": 27,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 2:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 2,
                "record": 0.0,
                "temperature": -1.6
            },
            {
                "rowId": 28,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 3:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 3,
                "record": 0.0,
                "temperature": -1.4
            },
            {
                "rowId": 29,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 4:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 4,
                "record": 0.0,
                "temperature": -1.0
            },
            {
                "rowId": 30,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 5:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 5,
                "record": 0.0,
                "temperature": -1.3
            },
            {
                "rowId": 31,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 6:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 6,
                "record": 0.0,
                "temperature": -1.3
            },
            {
                "rowId": 32,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 7:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 7,
                "record": 0.0,
                "temperature": -1.4
            },
            {
                "rowId": 33,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 8:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 8,
                "record": 0.0,
                "temperature": -0.9
            },
            {
                "rowId": 34,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 9:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 9,
                "record": 0.0,
                "temperature": 0.5
            },
            {
                "rowId": 35,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 10,
                "record": 0.0,
                "temperature": 2.3
            },
            {
                "rowId": 36,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 11,
                "record": 0.0,
                "temperature": 3.4
            },
            {
                "rowId": 37,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 12,
                "record": 0.0,
                "temperature": 4.6
            },
            {
                "rowId": 38,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 13,
                "record": 0.0,
                "temperature": 5.2
            }
        ]
    }
}

/***************************************用量环比数据**************************************/


/***************************************用量同比数据**************************************/

export const externalYOY = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "temperatureList": [
            2.1,
            0.9,
            1.4,
            1.4,
            1.7,
            1.4,
            1.5,
            1.7,
            2.4,
            3.5,
            4.7,
            5.5,
            5.8,
            5.8,
            5.1,
            4.7,
            4.0,
            3.3,
            3.0,
            2.8,
            2.4,
            1.1,
            1.1,
            0.8,
            0.6,
            0.1,
            0.0,
            -0.6,
            -0.9,
            -1.0,
            -1.4,
            -2.2,
            -1.8,
            -0.3,
            1.6,
            2.5,
            3.3,
            3.8,
            3.9,
            3.5,
            2.7,
            1.8,
            1.4,
            1.0,
            0.8,
            1.0,
            0.9,
            0.9,
            -1.2,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0
        ],
        "data": [
            {
                "gatherTime": "2025-01-01T00:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 0,
                "temperature": 2.1,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T01:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 1,
                "temperature": 0.9,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T02:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 2,
                "temperature": 1.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T03:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 3,
                "temperature": 1.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T04:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 4,
                "temperature": 1.7,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T05:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 5,
                "temperature": 1.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T06:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 6,
                "temperature": 1.5,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T07:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 7,
                "temperature": 1.7,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T08:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 8,
                "temperature": 2.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T09:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 9,
                "temperature": 3.5,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 10,
                "temperature": 4.7,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 11,
                "temperature": 5.5,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 12,
                "temperature": 5.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 13,
                "temperature": 5.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 14,
                "temperature": 5.1,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 15,
                "temperature": 4.7,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 16,
                "temperature": 4.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 17,
                "temperature": 3.3,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 18,
                "temperature": 3.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 19,
                "temperature": 2.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 20,
                "temperature": 2.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 21,
                "temperature": 1.1,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 22,
                "temperature": 1.1,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-01T23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 23,
                "temperature": 0.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T00:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 0,
                "temperature": 0.6,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T01:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 1,
                "temperature": 0.1,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T02:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 2,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T03:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 3,
                "temperature": -0.6,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T04:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 4,
                "temperature": -0.9,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T05:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 5,
                "temperature": -1.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T06:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 6,
                "temperature": -1.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T07:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 7,
                "temperature": -2.2,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T08:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 8,
                "temperature": -1.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T09:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 9,
                "temperature": -0.3,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 10,
                "temperature": 1.6,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 11,
                "temperature": 2.5,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 12,
                "temperature": 3.3,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 13,
                "temperature": 3.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 14,
                "temperature": 3.9,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 15,
                "temperature": 3.5,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 16,
                "temperature": 2.7,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 17,
                "temperature": 1.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 18,
                "temperature": 1.4,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 19,
                "temperature": 1.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 20,
                "temperature": 0.8,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 21,
                "temperature": 1.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 22,
                "temperature": 0.9,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-02T23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 23,
                "temperature": 0.9,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T00:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 0,
                "temperature": -1.2,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T01:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 1,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T02:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 2,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T03:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 3,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T04:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 4,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T05:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 5,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T06:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 6,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T07:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 7,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T08:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 8,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T09:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 9,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 10,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 11,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 12,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 13,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 14,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 15,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 16,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 17,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 18,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 19,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 20,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 21,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 22,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            },
            {
                "gatherTime": "2025-01-03T23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 23,
                "temperature": 0.0,
                "record": 0.0,
                "transferName": "港东锅炉房",
                "transfeId": "e1289fbe-9d71-4426-a500-d3024a8c84c1",
                "dateType": 0
            }
        ],
        "hourWater": null
    }
}

export const withinYOY = {
    "success": true,
    "status": 0,
    "message": "操作成功",
    "data": {
        "temperatureList": [
            2.1,
            0.9,
            1.4,
            1.4,
            1.7,
            1.4,
            1.5,
            1.7,
            2.4,
            3.5,
            4.7,
            5.5,
            5.8,
            5.8,
            5.1,
            4.7,
            4.0,
            3.3,
            3.0,
            2.8,
            2.4,
            1.1,
            1.1,
            0.8,
            0.6,
            0.1,
            0.0,
            -0.6,
            -0.9,
            -1.0,
            -1.4,
            -2.2,
            -1.8,
            -0.3,
            1.6,
            2.5,
            3.3,
            3.8,
            3.9,
            3.5,
            2.7,
            1.8,
            1.4,
            1.0,
            0.8,
            1.0,
            0.9,
            0.9,
            -1.2,
            -1.9,
            -1.6,
            -1.4,
            -1.0,
            -1.3,
            -1.3,
            -1.4,
            -0.9,
            0.5,
            2.3,
            3.4,
            4.6,
            5.2,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0,
            0.0
        ],
        "data": [
            {
                "rowId": 1,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 0:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 0,
                "record": 0.0,
                "temperature": 2.1,
                "dateType": 0
            },
            {
                "rowId": 2,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 1:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 1,
                "record": 0.0,
                "temperature": 0.9,
                "dateType": 0
            },
            {
                "rowId": 3,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 2:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 2,
                "record": 0.0,
                "temperature": 1.4,
                "dateType": 0
            },
            {
                "rowId": 4,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 3:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 3,
                "record": 0.0,
                "temperature": 1.4,
                "dateType": 0
            },
            {
                "rowId": 5,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 4:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 4,
                "record": 0.0,
                "temperature": 1.7,
                "dateType": 0
            },
            {
                "rowId": 6,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 5:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 5,
                "record": 0.0,
                "temperature": 1.4,
                "dateType": 0
            },
            {
                "rowId": 7,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 6:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 6,
                "record": 0.0,
                "temperature": 1.5,
                "dateType": 0
            },
            {
                "rowId": 8,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 7:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 7,
                "record": 0.0,
                "temperature": 1.7,
                "dateType": 0
            },
            {
                "rowId": 9,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 8:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 8,
                "record": 0.0,
                "temperature": 2.4,
                "dateType": 0
            },
            {
                "rowId": 10,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 9:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 9,
                "record": 0.0,
                "temperature": 3.5,
                "dateType": 0
            },
            {
                "rowId": 11,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 10,
                "record": 0.0,
                "temperature": 4.7,
                "dateType": 0
            },
            {
                "rowId": 12,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 11,
                "record": 0.0,
                "temperature": 5.5,
                "dateType": 0
            },
            {
                "rowId": 13,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 12,
                "record": 0.0,
                "temperature": 5.8,
                "dateType": 0
            },
            {
                "rowId": 14,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 13,
                "record": 0.0,
                "temperature": 5.8,
                "dateType": 0
            },
            {
                "rowId": 15,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 14,
                "record": 0.0,
                "temperature": 5.1,
                "dateType": 0
            },
            {
                "rowId": 16,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 15,
                "record": 0.0,
                "temperature": 4.7,
                "dateType": 0
            },
            {
                "rowId": 17,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 16,
                "record": 0.0,
                "temperature": 4.0,
                "dateType": 0
            },
            {
                "rowId": 18,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 17,
                "record": 0.0,
                "temperature": 3.3,
                "dateType": 0
            },
            {
                "rowId": 19,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 18,
                "record": 0.0,
                "temperature": 3.0,
                "dateType": 0
            },
            {
                "rowId": 20,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 19,
                "record": 0.0,
                "temperature": 2.8,
                "dateType": 0
            },
            {
                "rowId": 21,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 20,
                "record": 0.0,
                "temperature": 2.4,
                "dateType": 0
            },
            {
                "rowId": 22,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 21,
                "record": 0.0,
                "temperature": 1.1,
                "dateType": 0
            },
            {
                "rowId": 23,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 22,
                "record": 0.0,
                "temperature": 1.1,
                "dateType": 0
            },
            {
                "rowId": 24,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/1 23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 1,
                "gatherHour": 23,
                "record": 0.0,
                "temperature": 0.8,
                "dateType": 0
            },
            {
                "rowId": 25,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 0:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 0,
                "record": 0.0,
                "temperature": 0.6,
                "dateType": 0
            },
            {
                "rowId": 26,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 1:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 1,
                "record": 0.0,
                "temperature": 0.1,
                "dateType": 0
            },
            {
                "rowId": 27,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 2:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 2,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 28,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 3:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 3,
                "record": 0.0,
                "temperature": -0.6,
                "dateType": 0
            },
            {
                "rowId": 29,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 4:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 4,
                "record": 0.0,
                "temperature": -0.9,
                "dateType": 0
            },
            {
                "rowId": 30,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 5:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 5,
                "record": 0.0,
                "temperature": -1.0,
                "dateType": 0
            },
            {
                "rowId": 31,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 6:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 6,
                "record": 0.0,
                "temperature": -1.4,
                "dateType": 0
            },
            {
                "rowId": 32,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 7:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 7,
                "record": 0.0,
                "temperature": -2.2,
                "dateType": 0
            },
            {
                "rowId": 33,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 8:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 8,
                "record": 0.0,
                "temperature": -1.8,
                "dateType": 0
            },
            {
                "rowId": 34,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 9:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 9,
                "record": 0.0,
                "temperature": -0.3,
                "dateType": 0
            },
            {
                "rowId": 35,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 10,
                "record": 0.0,
                "temperature": 1.6,
                "dateType": 0
            },
            {
                "rowId": 36,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 11,
                "record": 0.0,
                "temperature": 2.5,
                "dateType": 0
            },
            {
                "rowId": 37,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 12,
                "record": 0.0,
                "temperature": 3.3,
                "dateType": 0
            },
            {
                "rowId": 38,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 13,
                "record": 0.0,
                "temperature": 3.8,
                "dateType": 0
            },
            {
                "rowId": 39,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 14,
                "record": 0.0,
                "temperature": 3.9,
                "dateType": 0
            },
            {
                "rowId": 40,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 15,
                "record": 0.0,
                "temperature": 3.5,
                "dateType": 0
            },
            {
                "rowId": 41,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 16,
                "record": 0.0,
                "temperature": 2.7,
                "dateType": 0
            },
            {
                "rowId": 42,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 17,
                "record": 0.0,
                "temperature": 1.8,
                "dateType": 0
            },
            {
                "rowId": 43,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 18,
                "record": 0.0,
                "temperature": 1.4,
                "dateType": 0
            },
            {
                "rowId": 44,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 19,
                "record": 0.0,
                "temperature": 1.0,
                "dateType": 0
            },
            {
                "rowId": 45,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 20,
                "record": 0.0,
                "temperature": 0.8,
                "dateType": 0
            },
            {
                "rowId": 46,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 21,
                "record": 0.0,
                "temperature": 1.0,
                "dateType": 0
            },
            {
                "rowId": 47,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 22,
                "record": 0.0,
                "temperature": 0.9,
                "dateType": 0
            },
            {
                "rowId": 48,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/2 23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 2,
                "gatherHour": 23,
                "record": 0.0,
                "temperature": 0.9,
                "dateType": 0
            },
            {
                "rowId": 49,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 0:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 0,
                "record": 0.0,
                "temperature": -1.2,
                "dateType": 0
            },
            {
                "rowId": 50,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 1:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 1,
                "record": 0.0,
                "temperature": -1.9,
                "dateType": 0
            },
            {
                "rowId": 51,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 2:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 2,
                "record": 0.0,
                "temperature": -1.6,
                "dateType": 0
            },
            {
                "rowId": 52,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 3:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 3,
                "record": 0.0,
                "temperature": -1.4,
                "dateType": 0
            },
            {
                "rowId": 53,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 4:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 4,
                "record": 0.0,
                "temperature": -1.0,
                "dateType": 0
            },
            {
                "rowId": 54,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 5:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 5,
                "record": 0.0,
                "temperature": -1.3,
                "dateType": 0
            },
            {
                "rowId": 55,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 6:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 6,
                "record": 0.0,
                "temperature": -1.3,
                "dateType": 0
            },
            {
                "rowId": 56,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 7:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 7,
                "record": 0.0,
                "temperature": -1.4,
                "dateType": 0
            },
            {
                "rowId": 57,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 8:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 8,
                "record": 0.0,
                "temperature": -0.9,
                "dateType": 0
            },
            {
                "rowId": 58,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 9:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 9,
                "record": 0.0,
                "temperature": 0.5,
                "dateType": 0
            },
            {
                "rowId": 59,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 10:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 10,
                "record": 0.0,
                "temperature": 2.3,
                "dateType": 0
            },
            {
                "rowId": 60,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 11:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 11,
                "record": 0.0,
                "temperature": 3.4,
                "dateType": 0
            },
            {
                "rowId": 61,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 12:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 12,
                "record": 0.0,
                "temperature": 4.6,
                "dateType": 0
            },
            {
                "rowId": 62,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 13:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 13,
                "record": 0.0,
                "temperature": 5.2,
                "dateType": 0
            },
            {
                "rowId": 63,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 14:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 14,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 64,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 15:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 15,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 65,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 16:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 16,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 66,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 17:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 17,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 67,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 18:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 18,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 68,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 19:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 19,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 69,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 20:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 20,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 70,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 21:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 21,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 71,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 22:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 22,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            },
            {
                "rowId": 72,
                "supplyId": "dfa20074-8731-457f-b63f-4e1858cfe266",
                "supplyName": "东部供热站",
                "gatherTime": "2025/1/3 23:00:00",
                "gatherYear": 2025,
                "gatherMon": 1,
                "gatherDay": 3,
                "gatherHour": 23,
                "record": 0.0,
                "temperature": 0.0,
                "dateType": 0
            }
        ],
        "hourWater": null
    }
}

/***************************************用量同比数据**************************************/
